.responsive-enabled .zen-container {

    width: 95%;

}
.compact .zentools .zt-block {
    margin: 0px 0px 20px 0px !important;
}

.compact .zen-module-body {
    padding: 10px;
}

.moduletable.secondary .zen-module-title h3 span {
    background: #0a4f93 none repeat scroll 0% 0%;
}

#system-message-container {display:none;}

input {border: 1px solid rgba(0, 0, 0, 0.3) !important;}

.zen-module-title {margin-bottom: 2px;}
.sidebar .zen-module-title span {width: 100%; border-bottom: 0px solid #ffffff;}
.sidebar * {color:#000000;}
.zen-date {
    background: #ec1c25 none repeat scroll 0% 0%;
}

#logowrap .zen-spotlight {
    border: 0px none;
    padding: 5px 0px;
    }
    
    #menu ul > li a, #menu ul > li .zen-menu-heading {
   
    padding: 10px 29px 4px 26px;
    }
	
	.mainwrap {padding-top: 0; margin-top: 0px;
box-shadow: none;
margin-bottom: 0px;}
	
p {text-align:justify; line-height: 1.4em;}
    
    .zen-menu li > a:before, .zen-menu li > .zen-menu-heading:before {
width: 0;
height: 0;
float: left;
content: "";
margin-top: 16px;
margin-right: 8px;
border-style: solid;
border-width: 4px 4px 0 4px;
border-color: #333 transparent transparent transparent;
}

ul {text-align: justify;}

h3 {font-size: 18px; line-height: 1.5em; border-bottom: 0px;}

main h3 {margin: 0 -20px 0px;}

.article-title {text-align: center;}
.formResponsive h2 {text-align: center; margin: 0 -20px 30px 0;
padding-right: 20px;
margin-top: 0;
line-height: 1.4em;
margin-bottom: 10px;
font-size: 36px;
color: #094e92;}

#logo {
	background-color: rgb(255, 255, 255);}
	
	#topwrap {;
    display: none;
}
#logoimg {text-align: center;
float: left;
margin-bottom: 10px;
width:80%}

#iconlogo {float: left;
width: 100px;
margin-top: 55px;
margin-right: 10px;
margin-left: 10px;}

 table#table1 {
    width:70%; 
    margin-left:15%; 
    margin-right:15%;
  }

.label_skitter_container h4 {text-align:center;}
#news-ticker
{
	background-color:#ffffff;}
	
	#footerwrap {
    padding-top: 0px;
}

.sidebar .zen-module-title h3 {text-align: center;}

.sidebar .zen-module-title h3 span {
    background: #094e92 !important;
    padding: 10px;
	float:left;
	box-shadow: none;
}
.sidebar .zen-module-title {
    padding-left: 0px;
    margin-bottom: 1px;
}
.sidebar .moduletable {
    padding: 0 20px;
    margin-bottom: 0px;

}
#midCol {	border-top: 0px;}
.sidebar {	border-top: 0px;}

#navwrap {
    float: left;
    width: 100%;
    background: transparent;
    border: 0px solid rgba(0,0,0,0.1);
    border-width: 0;
    background: #094e92;
}

#menu ul > li a, #menu ul > li .zen-menu-heading {
    text-transform: uppercase;
    padding: 10px 24px 4px 26px;
    background: none;
    text-shadow: none;
    box-shadow: none;
    border-right: 1px solid #ed1c24;
    position: relative;
}

.moduletable {
    clear: both;
    margin-bottom: 0px;
    padding: 0 10px;
}

#footerwrap .moduletable {
    margin-bottom: 0px;
}

h1 {
    margin: 10px 0;
    font-size: 36px;
	color:#094e92;
}

.moduletable.secondary .module-inner {
    border: 1px solid rgb(238, 238, 238);
}

.btn {padding: 6px;}

.lang{text-align:center;}

tr {border-bottom: 1px solid #eee;}

@media screen and (min-width: 1020px) and (max-width: 1250px) {

#menu ul > li a, #menu ul > li .zen-menu-heading {
    text-transform: uppercase;
    padding: 10px 15px 4px 15px;
    background: none;
    text-shadow: none;
    box-shadow: none;
    border-right: 1px solid #ed1c24;
    position: relative;
	font-size: 12px;
}

#logo img {max-width:90%;}
#iconlogo {
    float: left;
    width: 60px;}
}
@media screen and (max-width: 400px) {
	#iconlogo {display:none;
}
#logoimg {
    text-align: center;
    float: left;
    margin-bottom: 10px;
    width: 95%;
    margin-left: 10px;
}
#sidebar-2 >.sidebar .zen-module-title span {width: 270px !important; border-bottom: 0px solid #ffffff;}

.sidebar .zen-module-title span {width: 280px; border-bottom: 0px solid #ffffff;}


}
@media screen and (min-width:600px) and (max-width: 980px) {
#iconlogo {
    float: left;
    width: 40px;}
}
@media screen and (max-width: 787px) and (min-width: 620px) {
.no-change-tablets .zen-pull-6 {
left: -50%;
}
.no-change-tablets .zen-push-3 {
left: 25%;
}
}